none
Problem in configuring the BAM Tools in Biz talk server 2010 configuration with sql server 2012. RRS feed

  • Question

  • Facing problem while trying to configure the BAM TOOLS and EDI components in biz talk configuration for biz talk server 2010.

    As per the error , it is displaying the message that BAM can be installed on 2008. We have configuraed rest of all components on sql server 2012.

    Please provide help me for resolution.

    

    Tuesday, September 3, 2013 10:20 PM

Answers

  • BizTalk Server 2010 is not supported with SQL Server 2012.

    BizTalk Server 2010 requires SQL Server 2008 R2 or higher -or- SQL Server 2008 SP1 or higher.

    You only option is to reconfigure the Group using a supported version of SQL Server.

    • Proposed as answer by Johns-305MVP Tuesday, September 3, 2013 10:53 PM
    • Marked as answer by Pengzhen Song Thursday, September 12, 2013 10:02 AM
    Tuesday, September 3, 2013 10:53 PM